span.customStyleSelectBox {
width:170px;
font-size:11px;
/* background-image:url(immagini/data-form-lungo.png); */
background-repeat:no-repeat;
padding:2px 7px 3px 6px;
border:none;
white-space:nowrap;
overflow:hidden;
}
span.customStyleSelectBox.changed { }

/* on the next line we add a down arrow on the right to indicate that it is a select box */
.customStyleSelectBoxInner {
/* background:url(immagini/canvas-list-nav-item-arrow-.gif) no-repeat center right; */
/* background-image:url(immagini/freccie-form.jpg) no-repeat center right; */
}

select.mySelectBoxClass {
position:absolute;
width:207px;
height:11px;
font-size:12px;
}

span.customStyleSelectBox2 {
width:430px;
height:20px;
font-size:11px;
/* background-image:url(immagini/data-form-lungo.png); */
background-repeat:no-repeat;
padding:0px 4px 0px 6px;
border:none;
white-space:nowrap;
overflow:hidden;
}
select.mySelectBoxClass2 {
position:absolute;
width:440px;
height:11px;
font-size:12px;
}

span.customStyleSelectBox3 {
width:72px;
height:20px;
font-size:11px;
/* background-image:url(immagini/data-form-lungo.png); */
background-repeat:no-repeat;
padding:0px 4px 0px 6px;
border:none;
white-space:nowrap;
overflow:hidden;
}
select.mySelectBoxClass3 {
position:absolute;
width:82px;
height:11px;
font-size:12px;
}

span.customStyleSelectBox4 {
width:130px;
height:20px;
font-size:11px;
/* background-image:url(immagini/data-form-lungo.png); */
background-repeat:no-repeat;
padding:0px 4px 0px 6px;
border:none;
white-space:nowrap;
overflow:hidden;
}
select.mySelectBoxClass4 {
position:absolute;
width:140px;
height:11px;
font-size:12px;
}


select.custom_select {
width:210px;
font-size:11px;
background-color:transparent;
background-image:url(immagini/data-form-lungo.png);
background-repeat:no-repeat;
padding:2px 7px 3px 6px;
border:none;
}

div.custom_select {
background-image:url(immagini/data-form-lungo.png);
background-repeat:no-repeat;
}

div.custom_select_small {
background-image:url(immagini/data-form.png);
background-repeat:no-repeat;
}

select.custom_select_small {
width:68px;
}